* {
    transition: var(--trasition);
}

/* ACHIEVEMENTS SECTION */
.achievements__container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2em;
}

.achievements__left {
    align-self: center;
}
.achievements__right {
    display: flex;
    flex-direction: column;
}

.achievements__right h1 {
    padding: 1em 0 1em;
}

.achievements__right p {
    font-size: 1.1rem;
    margin-bottom: 3em;
}

.achievement__cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.course {
    margin: 0;
}

.achievement__cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    font-size: 1.2rem;
    gap: 1rem;
}

.achievement__card {
    background-color: var(--color-bg1);
    padding: 2em .2em;
    text-align: center;
    /* margin-right: 1em; */
    border-radius: 2rem;
    font-size: .9rem;
}

.achievement__card:hover {
    background-color: var(--color-bg2);
    box-shadow: var(--shadow);
}

.achievement__icon,
.accent-bold{
    display: block;
    font-weight: bold;
    margin-bottom: .5em;
}

.achievement__icon {
    align-self: center;
    height: 50px;
    width: 50px;
    margin: 0 auto;
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-primary);
    color: #fff;
    font-size: 1.5rem;
}

.achievement__card:nth-child(2) .achievement__icon {
    background-color: var(--color-success);
}

.achievement__card:nth-child(3) .achievement__icon {
    background-color: var(--color-danger);
}

.accent-bold {
    margin: 0;
    margin-top: .5em;
    font-size: 1.5rem;
}


/* OUR TEAM SECTION */

.team {
    background-color: var(--color-bg1);
}

.team__container {
    text-align: center;
}

.team__container h1 {
    margin-bottom: 2em;
}

.team__members {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(13rem, 1fr));
    gap: 2rem;
}

.team__member {
    position: relative;
    padding: 2em;
    background-color: var(--color-bg2);
    border-radius: 1.5rem;
    overflow: hidden;
}

.team__member img {
    border-radius: 1rem;
    object-fit: fit;
    filter: grayscale();
    margin-bottom: 1.5em;
}

.team__member .name {
    font-size: 1.5rem;
    margin-bottom: .5em;
    text-transform: capitalize;
}

.team__member .role {
    font-size: .9rem;
    text-transform: capitalize;
    opacity: .9;
}

.team__member .social-media {
    position: absolute;
    background-color: var(--color-bg1);
    box-shadow: 0 0 2rem rgba(255, 255, 255, .5);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: unset;
    top: 50%;
    right: -10rem;
    transform: translateY(-50%);
    border-radius: 1rem 0 0 1rem;
    transition: var(--trasition);
    overflow: hidden;
}

.team__member:hover {
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, .5);
}

.team__member:hover img {
    filter: unset;
}
.team__member:hover .social-media {
    right: 0;
}

.team__member .social-media a {
    padding: 0 .5em;
    color: var(--color-white);
}

.team__member .social-media a:hover {
    background-color: var(--color-primary);
    color: #fff;
}

.footer {
    background-color: var(--color-bg);
}


@media (max-width:990px) {
    .achievements__container {
        grid-template-columns: 1fr;
        text-align: center;
    }

    .achievements__right,
    .achievements__left {
        margin: 0 5em;
    }

    .achievements__left img {
        width: 80%;
        margin: 0 auto;
    }
}

@media (max-width:570px) {
    .achievement__cards {
        grid-template-columns: minmax(10rem, 15rem);
    }
}

@media (max-width:461px) {
    .team__member {
        margin: 0 3rem;
    }
}